html,
 body,
 header,
 .view {
   height: 100%;
 }

h3 svg {
  width: 6em;
  margin-bottom: 1em;
}

.fixed-row-bottom {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}

@media (max-width: 740px) {
   html,
   body,
   header,
   .view {
     height: 100vh;
   }

   h3 svg {
     width: 3em;
     margin-bottom: 1em;
   }
}
